<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">quote</refmiscinfo>
  <refmiscinfo role="pattern">db.quote</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>A <tag>quote</tag> surrounds an inline quotation. Using an
element for quotations is sometimes more convenient than
entering the quotation marks directly, and makes it possible for
a presentation system to alter the format of the quotation
marks.
</para>
<para>Block quotations are properly identified as
<tag>blockquote</tag>s.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.inline'?>
The <tag>quote</tag> element is expected to generate
the proper quotation marks.  These may be influenced by the 
<tag class="attribute">lang</tag> attribute on an ancestor element.
For example,
a quote in French might use «guillments» instead of
English “quote marks.”
</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<refsection condition="ref.examples">
<title>Examples</title>

<programlisting><xi:include href="example.1.xml" parse="text"/></programlisting>

<anchor xml:id="ex.os.quote.1" role="HACK-ex.out.start"/>
<xi:include href="example.1.xml" xpointer="/1/2"/>
<anchor xml:id="ex.oe.quote.1" role="HACK-ex.out.end"/>

</refsection>

</refentry>